Een selectie van opdrachtgevers

Exploit CVE-2014-6271 / Patch op OSX

Er is sinds 24-9 een bug ontdekt in de Bash command interpreter wat een enorm beveiligingsrisico omvat voor Unix / Linux systemen en ook op OSX wat op Macs draait.